Warning: Use of undefined constant ABSPATH - assumed 'ABSPATH' (this will throw an Error in a future version of PHP) in /home/alfredpeterson/public_html/bkup/includes/class-wp-upgrader.php on line 14

Warning: require(ABSPATHwp-admin/includes/class-wp-upgrader-skins.php): failed to open stream: No such file or directory in /home/alfredpeterson/public_html/bkup/includes/class-wp-upgrader.php on line 14

Fatal error: require(): Failed opening required 'ABSPATHwp-admin/includes/class-wp-upgrader-skins.php' (include_path='.:/opt/cpanel/ea-php74/root/usr/share/pear') in /home/alfredpeterson/public_html/bkup/includes/class-wp-upgrader.php on line 14